get
https://{host}/number-verification/v0/device-phone-number
Returns the phone number associated with the access token so the API client can verify the number themselves.
- It will be done for the user that has authenticated via mobile network and so their
subis in the access token - It returns the authenticated user's
device phone numberassociated to the access token
Check the Authorization guide on how to get an OAuth2 token, with the following scope:
dpv:FraudPreventionAndDetection#number-verification-share-read
Create an app on our Sandbox to get credentials and retrieve tokens so you can perform API calls to our operators' production environments, or use the following convenience token to test in mock mode:
mock_sandbox_access_token
You can explore our Number Verification sample code for additional guidance on using this API.